Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 17:57:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery askar                    Customer:  How can I get my things today Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Askar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4675829293 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:44 PM, 28th Jun                   Abdulqader                   Hi Askar, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:45 PM, 28th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:45 PM, 28th Jun                     askar                    Hi           09:45 PM, 28th Jun                     askar                    Good evening           09:45 PM, 28th Jun                     askar                             09:45 PM, 28th Jun                     askar                    4675829293           09:46 PM, 28th Jun                     askar                    I should receive my order today but no one contact me until now           09:46 PM, 28th Jun                   Abdulqader                   Is this contact number is right +97466081251 ?           09:48 PM, 28th Jun                     askar                    Hello           09:49 PM, 28th Jun                     askar                    Are you there           09:49 PM, 28th Jun                   Abdulqader                   Is this contact number is right +97466081251 ?           09:49 PM, 28th Jun                     askar                    Ys           09:50 PM, 28th Jun                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number  +97466081251           09:50 PM, 28th Jun                   Abdulqader                   we will be on touch with you and contact you on your email           09:51 PM, 28th Jun                     askar                    Please because it should send to India with my friend tomorrow           09:52 PM, 28th Jun                     askar                    He will go tomorrow afternoon           09:52 PM, 28th Jun                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            09:53 PM, 28th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           09:53 PM, 28th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:56 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4555586